[docs] [issue9061] cgi.escape Can Lead To XSS Vulnerabilities

Éric Araujo report at bugs.python.org
Tue Aug 3 14:21:25 CEST 2010


Éric Araujo <merwok at netwok.org> added the comment:

Are 2.6 docs built by an older Sphinx version? I wonder why the text uses “the :func:`quoteattr` function in the :mod:`xml.sax.saxutils` module” and not “:func:`~xml.sax.saxutils.quoteattr” to get a direct link (or even just “consider using :func:`xml.sax.saxutils.quoteattr`.”).

----------
nosy: +merwok

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue9061>
_______________________________________


More information about the docs mailing list